@charset "utf-8";

/**************************************************
 loading
**************************************************/
#loading{
	position: fixed;
	width: 100%;
	height: 100vh;
	background-color: #000000;
	z-index: 9999;
	top: 0;
}

.endding{animation: endAnimation 0.5s ease-in-out forwards 2.5s;}

@keyframes endAnimation{
	0% {
		left: 0;
		transform:skew(0deg);
	}
	40% {
		transform:skew(25deg);
	}
	100% {
		left: 105%;
		transform:skew(0deg);
	}
}

@supports (-ms-ime-align: auto) {
@keyframes endAnimation{
	0% {
		left: 0;
	}
	100% {
		left: 101%;
	}
}
}

#loading span{
	position: absolute;
	width: 100%;
	height: 100vh;
	background: linear-gradient(#19eaa6, #00a1f0);
	z-index: -1;
	opacity: 0;
	animation: layer 2.1s ease-in-out forwards;
}

@keyframes layer{
	0% {opacity: 0;}
	100% {opacity: 1;}
}

path{
	fill:#FFFFFF;
	stroke:#FFFFFF;
	stroke-dasharray: 2000;
  	stroke-dashoffset: 0;
  	stroke-width: 1;
	opacity: 0;
}

.st0{animation: loadAnimation 1.5s ease-in-out forwards;}
.st1{animation: loadAnimation 1.5s ease-in-out forwards 0.2s;}
.st2{animation: loadAnimation 1.5s ease-in-out forwards 0.4s;}
.st3{animation: loadAnimation 1.5s ease-in-out forwards 0.6s;}

@keyframes loadAnimation{
	0% {
		stroke-dashoffset: 2000;
	  	fill:transparent;
		opacity: 1;
    }
	50% {
	  	fill:transparent;
		opacity: 1;
    }
	100% {
	  	stroke-dashoffset: 0;
		fill:#FFFFFF;
		opacity: 1;
    }
}

@supports (-ms-ime-align: auto) {
path{
	stroke: none;
}
@keyframes loadAnimation{
	0% {
	  	fill:transparent;
		opacity: 1;
    }
	100% {
		fill:#FFFFFF;
		opacity: 1;
    }
}
}

#loadingSmp{display: none;}


/**************************************************
 visual
**************************************************/
#visualHanger{
	position: relative;
	width: 100%;
	height: 90vh;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.visualCopy{
	position: absolute;
	top: 10%;
	bottom: 0;
	left: 10%;
	margin: auto;
	display: inline-block;
	z-index: 2;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}
.show{animation: show1 1.0s ease-in-out forwards 2.6s;}
@keyframes show1{
	0% {
		left:-50px;
		opacity:0;
		transform:skew(25deg);
	}
	100% {
		left:10%;
		opacity:1;
		transform:skew(0deg);
	}
}
.visualImage img{
	position: absolute;
	width: 100%;
	height: 90vh;
	object-fit: cover;
	z-index: 0;
	display: none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}
.visualImage img.Scale{
	display: block;
	animation:scaleAnimation 5.1s linear forwards;
}
@keyframes scaleAnimation{
	0% { transform: scale(1.07,1.07); }
	100% { transform: scale(1.0,1.0); }
}


/**************************************************
 pickup
**************************************************/
#pickupMenu {
	margin: 1px 0 0 0;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-webkit-box-pack: justify;/*--- AndroidÃ£Æ’â€“Ã£Æ’Â©Ã£â€šÂ¦Ã£â€šÂ¶Ã§â€Â¨ ---*/
	-ms-flex-pack: justify;/*--- IE10 ---*/
	-webkit-justify-content: space-between; /* Safari */
	justify-content: space-between;
	-webkit-box-align:stretch;/*--- Androidブラウザ用 ---*/
	-ms-flex-align:stretch;/*--- IE10 ---*/
	-webkit-align-items:stretch;/*--- safari（PC）用 ---*/
	align-items: center;
}
#pickupMenu dl{
	display: inline-block;
	position: relative;
	width: calc(100% / 3);
}

#pickupMenu dl a{
	display: block;
	color: #FFFFFF;
}

#pickupMenu dl dt{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	font-size: 30px;
	font-size: 3.0rem;
	font-weight: bold;
	text-align: center;
	height: 3.2rem;
	z-index: 2;
}

#pickupMenu dl dd{
	overflow: hidden;
	height: 380px;
	z-index: 1;
}
#pickupMenu dl dd span{
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 10px;
	background: rgba(255,255,255,0.6);
	color: #333333;
	font-size: 15px;
	font-size: 1.5rem;
	z-index: 3;
}

#pickupMenu dl a:hover dd span{ background: rgba(255,255,255,1.0);}

#pickupMenu dl dd img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#pickupMenu dl a:hover dd img{
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	transform: scale(1.2);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}


/**************************************************
 grad
**************************************************/
#gradHanger{
	padding: 30px 0;
	background: url(../img/top/grad_bg.jpg) no-repeat bottom right;
}
#gradHanger h3{
	padding: 30px 0 10px;
	text-align: center;
	font-size: 30px;
	font-size: 3.0rem;
	font-family: 'Open Sans', sans-serif;
}

#gradHanger ul{
	text-align: center;
	max-width: 1200px;
	margin: auto;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-box-pack: justify;/*--- AndroidÃ£Æ’â€“Ã£Æ’Â©Ã£â€šÂ¦Ã£â€šÂ¶Ã§â€Â¨ ---*/
	-ms-flex-pack: justify;/*--- IE10 ---*/
	-webkit-justify-content: center; /* Safari */
	justify-content: center;
}
#gradHanger ul li{
	display: inline-block;
	width: 18%;
	margin: 0.5% 1%;
	font-size: 15px;
	font-size: 1.5rem;
}
#gradHanger ul li a{
	min-height: 100px;
	padding: 20px 10px;
	border-radius: 1em;
	color: #FFFFFF;
	text-decoration: none;
	display: flex;
	-webkit-box-pack: justify;/*--- AndroidÃ£Æ’â€“Ã£Æ’Â©Ã£â€šÂ¦Ã£â€šÂ¶Ã§â€Â¨ ---*/
	-ms-flex-pack: justify;/*--- IE10 ---*/
	-webkit-justify-content: center; /* Safari */
	justify-content: center;
	align-items: center;
}
#gradHanger ul:nth-of-type(1) li a{ background-color: #41ABD3;}
#gradHanger ul:nth-of-type(2) li a{ background-color: #368080;}

#gradHanger ul:nth-of-type(1) li a:hover{
	background-color: #EDEDED;
	color: #41ABD3;
}
#gradHanger ul:nth-of-type(2) li a:hover{
	background-color: #EDEDED;
	color: #368080;
}

/**************************************************
 sns
**************************************************/
#snsHanger{
	padding: 40px 0;
	background-color: #EEEEEE;
	text-align: center;
	line-height: 1;
}

#snsHanger .inner{
	max-width: 1200px;
	margin: auto;
}

#snsHanger iframe,
#fb-root{ display: inline-block;}

.dlBtn{ margin: 50px 0 30px;}

.dlBtn a{
	display: inline-block;
	width: 340px;
	padding: 40px 20px;
	background-color: #E4031A;
	border-radius: 1em;
	font-size: 17px;
	font-size: 1.7rem;
	color: #FFFFFF;
	font-weight: bold;
}

.dlBtn a:nth-child(2){margin-left: 32px;width: 370px;background-color: #41ABD3;}

#nvcbHanger{
	padding: 50px 0;
	background: url(../img/top/nvcb_bg.jpg) no-repeat 0 0 / cover;
	text-align: center;
}

#nvcbHanger a{
	display: inline-block;
	min-width: 500px;
	padding: 30px 10px;
	background: linear-gradient(-135deg, #26C9FF, #00D9A3);
	border-radius: 3em;
	font-size: 20px;
	font-size: 2.0rem;
	color: #FFFFFF;	
	font-weight: bold;
}

/**************************************************
 Responsive
**************************************************/

@media screen and (max-width: 640px){
	
	/** loading ********************/
	#loading{display: none;}
	
	#loadingSmp{
		position: fixed;
		width: 100%;
		height: 100vh;
		background: linear-gradient(#19eaa6, #00a1f0);
		z-index: 9999;
		top: 0;
		text-align: center;
		display: block;
	}
	
	#loadingSmp img{
		width: 100px;
		margin-top: calc(50vh - 8px);
		opacity: 0;
		animation: smp 0.5s ease-in-out forwards 0.2s;
	}
	
	@keyframes smp{
		0% {opacity: 0;}
		100% {opacity: 1;}
	}
	
	.endding{animation: endAnimation 0.3s ease-in-out forwards 1.0s;}
	
	@keyframes endAnimation{
		0% {
			left: 0;
			transform:skew(0deg);
		}
		40% {
			transform:skew(15deg);
		}
		100% {
			left: 105%;
			transform:skew(0deg);
		}
	}
		
	/** visual ********************/
	#visualHanger{ height: 50vh;}	
	.visualCopy img{
		width: 80%;
	}
	.visualImage img{ height: 50vh;}
		
	.show{animation: show1 0.5s ease-in-out forwards 0.9s;}
	
	@keyframes show1{
		0% {left:-50px;
			opacity:0;
		}
		100% {
			left:5%;
			opacity:1;
		}
	}

	
	/** pickup ********************/
	#pickupMenu{ display: block;}
	#pickupMenu dl{
		width: 100%;
		height: 120px;
		margin: 1px 0 0 0;
	}
	#pickupMenu dl dt{ height: 4.2rem;}
	#pickupMenu dl dd{
		height: 120px;
	}
		
	/** grad ********************/
	#gradHanger{ 
		padding: 20px 0 80px;
		background-size: 50%;
	}
	#gradHanger ul{ margin: 20px;}
	#gradHanger ul li{
		width: 100%;
		margin: 5px 0;
	}
	#gradHanger ul li a{
		min-height: inherit;
		padding: 5px 10px;
	}
		
	/** sns ********************/
	#snsHanger{ padding: 20px 0;}
	#snsHanger iframe{
		width: 100%;
		margin: 0;
		padding: 15px;
	}
	
	.dlBtn{ margin: 0 auto;}

	.dlBtn a,
	#nvcbHanger a{
		width: 80%;
		min-width: 80%;
		/*margin: 30px 0;*/
		margin: 10px 0;
		padding: 15px;
		border-radius: 0.6em;
	}
	
	.dlBtn a:first-child{margin-top: 16px;}
	.dlBtn a:nth-child(2){margin-left: 0;margin-top: 0;width: 80%;line-height: 1.5;}
	
}
